Support » Plugin: WP-Spreadplugin » warning after upgrade

  • Resolved jumpinsteph

    (@jumpinsteph)


    Hi,

    I’ve just made the upgrade of the plugin, and I have a warning :

    Warning: fopen(/home/httpd/vhosts/jumpinsteph.ch/funkyandspicy/wp-content/plugins/wp-spreadplugin/spreadplugin-widget.php): failed to open stream: No such file or directory in /home/httpd/vhosts/jumpinsteph.ch/funkyandspicy/wp-includes/functions.php on line 4305

    Warning: fread() expects parameter 1 to be resource, boolean given in /home/httpd/vhosts/jumpinsteph.ch/funkyandspicy/wp-includes/functions.php on line 4308

    Warning: fclose() expects parameter 1 to be resource, boolean given in /home/httpd/vhosts/jumpinsteph.ch/funkyandspicy/wp-includes/functions.php on line 4311

    What do I need to do ?
    Thank you

    https://wordpress.org/plugins/wp-spreadplugin/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Thimo Grauerholz

    (@pr3ss-play)

    disable and delete the plugin, then please download and install again – should work then. I got rid the wrong way of implementation of the widget and combined it with the main plugin file.

    Best
    Thimo

    Hi Thimo,

    Thank you it works.

    But now I’ve again the problem with the language when I’m checking out.

    When I’m on the french, the spreadshirt checkout page is the .net in english, and I want it in french as it was before.

    When I’m on the english, that’s ok. That’s the checkout .co.uk
    What do I need to do ? Do you change something ?
    thank you

    Plugin Author Thimo Grauerholz

    (@pr3ss-play)

    Hi,

    set shop_language to fr_FR in shortcode. Shop_country is deprecated.

    Let me know if it doesn’t help you.

    Best
    Thimo

    Hi,

    That’s what I’ve done.

    For the french :
    shop_language=”fr_FR”

    For the english :
    shop_language=”en_GB”

    It was working perfectly, just after the upgrade… I don’t understand.

    http://www.funkyandspicy.com

    Thanks
    Steph

    Plugin Author Thimo Grauerholz

    (@pr3ss-play)

    3.9.7.4 just released, should solve this

    thank you it is working perfectly !

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘warning after upgrade’ is closed to new replies.